@media screen 
	and (max-width: 1024px) {
		
	#logo {
		/*width: 100% !important;*/
		margin: 0 !important;
		padding: 0 !important;
		text-align: center;
	}
	
	#logo a img {
    	width: 95%;
	}
	.header_social
	{
	margin-left:5px;display: none;}
	
	#header-top .top-left,
	#header-top .top-right {
		width: 100%;
		text-align: right;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 33%;
	}
	.base_bg_color
	{
	    min-height: 460px;
	}
	.tc-process-item
	{
	min-height: 318px;
	}
	
	
	#site-navigation {
    	text-align: center;
	}
	
	#site-navigation:after,
	#site-navigation:before {
		border: 0 !important;
		border-color: transparent !important;
	}
	
	#site-navigation {
    	background-color: transparent !important;
		margin: 0;
		min-height: 24px !important;
	}
	
	#site-navigation { 
		border-top: none !important;
		padding-bottom: 10px;
	}
	
	#services-wrap,
	.about,
	#get-started,
	#footer,
	#copyright {
		padding: 1%;
	}
	
	.banner ol.dots {
		display: none;
	}
		.testimonial_slider__round .testimonial_nav
	{
	margin-top:15px !important;
	}
	.product-list .col-md-4
	{
	float:left;
	}
	.icon-right
	{
	position:relative;
	}
	.contact label {
float:left;
width:100%;
}
 .col-md-12
 {
 float:left;
 }
 #content-box #post-body
{
padding:0 15px;
}
.col-md-6 , .col-sm-6 , .col-md-12  , .col-md-5 {
padding-left:15px !important;
}
.testimoniallist
{
padding-left:0 !important;

}

.omsc-biginfobox .omsc-inner
{
position:relative;
}
.col-md-12
{
width:100%;
}
.icon-right {
    position: absolute;
	    top: 5px;
}

	
}

@media screen and (max-width: 768px) {

	.banner .inner { 
		padding-top: 0 !important;
	}
#comments
{
display:none;
}
.tc-process-item {
    min-height: auto;
}

.single-post .category-latest-news , .page-child .post-single
{
padding-left:15px;
padding-right:15px;
}
.icon-right
{
position:absolute;
}
	
	.navbar ul {
    	float: left;
		width: 100%;
	}
	.header_social
	{
	border-left:0;
	}
	#logo {
		/*width: 100% !important;*/
		text-align: center;	
	}
	
	#cart-wrapper,
	#cart-wrapper #account-set, 
	#cart-wrapper #shopping-cart,
	#address-bar {
		width: 100% !important;
		text-align: center;	
	}
	
	#address-bar,
	#cart-wrapper {
		margin-top: 0;
	}
	
	#address-bar {
		margin-bottom: 18px;
	}
			
	.phone-box {
		display: none;
	}
			
	.sidebar-frame {
		width: 100% !important;
	}
	
	.sidebar-frame .sidebar {
		margin: 0 auto !important;
	}
	
	.standard-posts-wrapper {
		width: 100% !important;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta span {
		line-height: 1.8em;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta {
		font-size: 11px !important;
	}
	
	.sidebar-footer {
		width: 100% !important;
	}
	
	.sidebar-footer div {
		margin: auto 10px !important;
	}
	
	#content-box {
		width: 100% !important;
		margin: auto 0px !important;
	}
	
	.post-sidebar {
		display: none !important;
	}
	
	.post-single {
		width: 100% !important;
	}
	

	
	.post-single .meta span {
		display: block !important;
	}
	
	.standard-posts-wrapper .meta span i {
   		 margin-left: 0 !important;
	}
	
	.meta span a span.post_date {
		display: inline !important;
	}
	
	.posts-featured-details-wrapper h3 {
		font-size: 16px;
	}

	#features {
		width: 100%;
	}
	
	.services-right,
	.services-left {
		width: 100%;
	}
	
	.services-left h2 {
		text-align: center;
	}
	
	.services-left h2,
	.services-left p, 
	.row .row-item {
		width: 94%;
	}
	
	.feature {
		width: 33%;
	}
	
	.post-info {
		width: 100%;
	}
	
	.post-info span {
		width: 100%;
		display: block;
		margin-bottom: 5px;
	}
	
	.post-info span.separator {
		display: none;
	}
	
	.meta span.separator {
		display: none !important;
	}
	
	.meta span i {
		font-size: 14px;
	}
	
	.get-strated-left {
		width: 100%;
		text-align: center;
	}
	
	#services-wrap p,
	#services-wrap .row-item {
		width: 100%;
		text-align: center;
	}
	
	.row .row-item .service i.fa {
		float: none;
	}
	.content-boxes div.col {
		width: 100%;
		margin-bottom: 18px;
	}
	
	.isStuck {
		position: absolute !important;
	}	
	.product-list .col-md-4
	{
    width: 47%;
    margin-right: 15px;
    float: left;
	}	
	#copyright .social {
       text-align: right;
    margin-top: 0;
    float: right;
    position: relative;
    width: 20%;
}
#services-wrap .row-item
	{
	width:48%;
	float:left;
	min-height:auto;
	}
	.seperator_shadow
	{
	    margin: 0 !important;
    height: 20px !important;
	float:left;
	}
	#content-box #post-body
	{
	padding:0 15px;;
	}
	.about .col-md-6 blockquote
	{
	    min-height: 260px;
	}
	ul.icons-list i
	{
	min-height:50px;
	}
	.nav > li > a
	{
	border-radius:0;
	margin-left:0;
	}
	.projects-item.col-md-3
{
width:33%;
float:left;
}
/*.border-bottom
{
float:none;
border-bottom:0;
}
.border-left
{
border-left:0
}*/
#footer-box .col-md-3
{
width:50%;
float:left;
    height: 250px;
}
 .rpwwt-widget ul
 {
 float:left;
}
#cta-wrap .inner-padding
{
padding:20px;
    min-height: 500px;
}
.contact label {
float:left;
width:100%;
}
 .col-md-12
 {
 float:left;
 }
 #content-box #post-body
{
padding:0 15px;
}
.col-md-6 , .col-sm-6 , .col-md-12  , .col-md-5 {
padding-left:15px !important;
}
.testimoniallist
{
padding-left:0 !important;
}

}

@media screen and (min-width: 768px)  and  (max-width:992px) and (orientation: landscape){

.projects-item.col-md-3 {
    width: 33%;
    float: left;
}
.seperator_shadow
{
    float: left;
}
.contact label {
float:left;
width:100%;
}
 .col-md-12
 {
 float:left;
 }
 .testimoniallist
{
min-height:1200px;
}

}

@media screen and (max-width: 639px) and (min-width:560px)
{
.header_social
	{
	display:none;
	}
	.nav > li
	{
	    border-bottom: 1px solid #e2e2e2;
	}
	.testimonial_slider__round .testimonial_nav
	{
	    margin-top: 15px !important;
    z-index: 9999;
	}
	.small_title
	{
	 float: left;
    width: 100%;
	}
	.footer-widget-col h4
	{
	    float: left;
    width: 100%;
    margin-top: 15px !important;
	}
	.footer-widget-col .textwidget
	{
	width:100%;
	float:left;
	}
	#copyright .social
	{
	text-align:left;
	margin-top:15px;
	}
	#services-wrap .row-item
	{
	width:48%;
	float:left;
	min-height:auto;
	}
	.tc-process-item {
    min-height: 260px;
}
	.about-bg:before
	{
	right:20%;
	}
	.feature
	{
	margin-bottom:15px;
	    min-height: 125px;
	}
	#services-wrap, #get-started, #footer
	{
	padding:25px 0;
	}
	.seperator_shadow
	{
	    margin: 0 !important;
    height: 10px !important;
	}
	#footer-box .col-sm-2 ,  #footer-box .col-sm-5
	{
	width:48%;
	float:left;
	} 
	#copyright .social {
       text-align: right;
    margin-top: 0;
    float: right;
    position: relative;
    width: 20%;
}
#content-box #post-body
{
padding:0;
}
.about .col-md-6 blockquote
	{
	position:relative;
	}
.col-sm-12.about
	{
	padding-left:15px;
	}
	.col-sm-12.about .col-md-8 , .col-sm-12.about .col-md-4
	{
	padding-left:0;
	}
	.product-list .col-md-4
	{
    width: 47%;
    margin-right: 15px;
    float: left;
	}
	.rtbs
	{
	float:left;
	width:100%;
	}
	.rtbs .rtbs_menu .mobile_toggle
	{
		background: #C0243B !important;
	}
	.contact .col-md-7 .col-md-6 , .contact .col-md-7 .col-md-12
	{
	padding-left:0;
	width: 100%;
	}
	.about .col-md-6 blockquote {
    min-height: 230px;
}
.rtbs_full .rtbs_menu ul li
{
padding-left:0 !important;
}
	.rtbs_full .rtbs_menu ul li a , .rtbs_full .rtbs_menu ul li.mobile_toggle
{
    padding-left: 30px !important;
	border-radius:0;
}
.navbar-toggle
{
margin-top:25px;
}
.icon-right
{
top:0;
position:relative;
text-align:center;
}
.omsc-biginfobox .omsc-text-block
{
display:block !important;
text-align: center !important;
}
.projects-item.col-md-3
{
width:50%;
float:left;
}
.border-bottom
{
float:none;
border-bottom:0;
}
.border-left
{
border-left:0
}
#footer-box .col-md-3
{
width:50%;
float:left;
    height: 250px;
}
 .rpwwt-widget ul
 {
 float:left;
}
 
 #cta-wrap .inner-padding
{
padding:20px;
    min-height: auto;
}
#content-box #post-body
{
padding:0 15px;
}
.col-md-6 , .col-sm-6 , .col-md-12  , .col-md-5 {
padding-left:15px !important;
}
.testimoniallist
{
padding-left:0 !important;
min-height:1200px;
}
.careers .col-md-5
{
width:100%;
}
.omsc-biginfobox .omsc-button-block
{
text-align:center !important;
}
}
@media screen and (max-width: 550px) {	
	.banner .inner h1 { 
		font-size: 1.4em;
	}
	#logo {
    width: 75% !important;
    height: 55px !important;
}
#cta-wrap .inner-padding {
    padding: 20px;
	min-height:auto;
 }
 .rpwwt-widget ul
 {
 float:left;
 width:100%;
 }
 #footer-box .col-md-3
{
width:100%;
float:left;
    height: auto;
}
 .projects-item.col-md-3
{
width:100%;
}
.border-left
{
border-left:0;
}
.border-bottom
{
border-bottom:0;
}
.tparrows , .tparrows.hidearrows
{
opacity:0 !important;
}
	.rtbs_full .rtbs_menu ul li
{
padding-left:0 !important;
}


	.rtbs_full .rtbs_menu ul li a , .rtbs_full .rtbs_menu ul li.mobile_toggle
{
    padding-left: 30px !important;
	border-radius:0;
}
	#content-box #post-body
{
padding:0 15px;
}
.single-post .category-latest-news, .page-child .post-single {
    padding-left: 0px;
    padding-right: 0px;
}
#services-wrap .row-item
{
width:100%;

}
	
	.banner .btn,
	.banner .inner p {
		display: none;
	}
	
	.copyright-wrap span.right {
		display: none !important;
	}
	
	.posts-featured-details-wrapper h3 {
		font-size: 15px;
	}
	
	.posts-featured-details-wrapper p {
		display: none;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
	}
	#header-top .top-left,
	#header-top .top-right
	{
	font-size:10px;
	    text-align: center;
	}
	.top-email , .contact_info_item
	{
	margin-right:5px;
	padding-right:5px;	
	}
	.header_social
	{
	display:none;
	}
	.nav > li
	{
	    border-bottom: 1px solid #e2e2e2;
	}
	.testimonial_slider__round .testimonial_nav
	{
	    margin-top: 15px !important;
    z-index: 9999;
	}
	.small_title
	{
	    float: left;
    width: 100%;
	}
	.footer-widget-col h4
	{
	    float: left;
    width: 100%;
    margin-top: 15px !important;
	}
	.footer-widget-col .textwidget
	{
	width:100%;
	float:left;
	}
	#copyright .social
	{
	text-align:left;
	margin-top:15px;
	    width: 100%;
	}
	#services-wrap, #get-started, #footer
	{
	padding:25px 0;
	}
	.row
	{
	margin:0;
	}
	.about-bg:before
	{
	    right: -6%;
	}
	.seperator_shadow
	{
	    margin: 0 !important;
    height: 10px !important;
	}
	#content-box {
    width: 100% !important;
     margin: auto 0px !important; 
	}
	.about .col-md-6 blockquote
	{
	position:relative;
	}
	.col-sm-12.about
	{
	padding-left:15px;
	}
	.col-sm-12.about .col-md-8 , .col-sm-12.about .col-md-4
	{
	padding-left:0;
	}
	.col-md-12
	{
	float:left;
	width:100%;
	}
	.product-list .col-md-4
	{
	width:100%;
	margin-right:0;
	}
	.rtbs
	{
	float:left;
	width:100%;
	}
	table th , table td
	{
	padding:2px;
	font-size:8px;
	}

	.rtbs .rtbs_menu .mobile_toggle
	{
		background: #C0243B !important;
	}
	.icon-right
	{
	position:relative;
	top:0;
	}
	.omsc-biginfobox .omsc-button-block
	{
	text-align:center !important;
	}
	.download_btn
	{
	position:relative;
		margin-top: -25px;
		width: 200px;	
	}
	#testimonial_slider_2_wrap.testimonial_slider__round .testimonial_slideri
	{
	height:auto !important;
	margin-bottom:10px;
	}
	.testimoniallist
	{
    min-height: 1500px;
	padding-left:0 !important;
	}
	ul.icons-list i
	{
	min-height:50px;
	}
	.top-phone {
     margin-right: 0px; 
}
.col-md-6 , .col-sm-6 , .col-md-12  , .col-md-5 {
padding-left:15px !important;
}
.rtbs>.rtbs_content
{
    padding: 23px 16px 1px;
}

}

@media screen and (max-width: 320px) {
	.featured-text .meta span.meta-comments,
	.featured-text .meta span.meta-more {
		display: none !important;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
		margin-bottom: 20px;
	}
	
}

